<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c2391a1d67625c11b369d166735d5be">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
